Subject: Re: [patch 07/18] PS3: Make ps3av.h usable from user space

From: Christoph Hellwig <[email-masked]>
Date: Wed, 6 Jun 2007 09:46:09 +0200

On Tue, Jun 05, 2007 at 08:00:07PM -0700, Geoff Levand wrote:
> The user applications to manage the PS3 AV modes can use values
> defined in this header.

NACK.  First please don't introduce new unifdef-y headers but always
separated them.  Second I don't see any of the values actually used
in a user<->kerne interface.  If the application only happens to use
the same values it should ship a copy of the header intead.